<?php
declare( strict_types=1 );

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<li class="product fibofilters-product-placeholder">
	<div>
		<img src="<?php echo esc_url( wc_placeholder_img_src() ); ?>" alt="Placeholder image" />
	</div>
</li>
